<!DOCTYPE HTML>
<html lang="fa-IR" dir="rtl">
<head>
	<meta charset="utf-8" />
	<title>Product page</title>
	<link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
	<script src="script/html5shiv.js" type="text/javascript"></script>
	<script src="script/zepto.js" type="text/javascript"></script>
	<script src="script/script.js" type="text/javascript"></script>
	<script src="https://apis.google.com/js/plusone.js"></script>
    <script type="text/javascript" src="js/jquery.js"></script> <!-- JS for Lightbox -->
    <script type="text/javascript" src="js/jquery-ui.js"></script> <!-- JS for Lightbox -->
    <script type="text/javascript" src="js/lightbox.js"></script> <!-- JS for Lightbox -->
	<link href="style/1styles.css" type="text/css" rel="stylesheet" />
	<link href="style.css" type="text/css" rel="stylesheet" />
	<link href="product.css" type="text/css" rel="stylesheet" />
    <link type="text/css" rel="stylesheet" href="lightbox.css" media="screen" /> <!-- CSS for Lightbox -->
</head>
<body>
	<div class="container-top">
		<header class="cover">
			<h1 class="logo"></h1>
			<nav>
				<menu>
					<li><a href="#">صفحه نخست</a></li>
					<li><a href="#">درباره ما</a></li>
					<li><a href="product.html">محصولات</a></li>
					<li><a href="#">اطلاعات مفید</a></li>
					<li><a href="#">تماس با ما</a></li>
				</menu>
			</nav>
		</header>
	</div>
	
	<div class="container-title">
		<section class="title-pro cover">
			<section class="product-title cover">
				<h1><span>محصولات ما</span> &#8194;&#8250;&#8194; <span>زرشک</span></h1>
				<nav class="cover">
					<ul>
						<li>
							<a id="saffron" title="زعفران" href="pro_saffron.html"></a>
						</li>
						<li>
							<a id="barberry" class="active" title="زرشک" href="pro_barberry.html"></a>
						</li>
						<li>
							<a id="spices" title="ادویه جات" href="pro_spices.html"></a>
						</li>
						<li>
							<a id="dried-fruit" title="خشکبار"  href="pro_dried_fruit.html"></a>
						</li>
					</ul>
				</nav>
			</section>
		</section>
	</div>
	<div class="container-product">
		<section class="product cover">
			<div class="product-link">
				<section class="pro-rows cover">
					<article class="pro-info right">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>
						</div>
						<div class="shadow"></div>
					</article>
					<article class="pro-info right mr3">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>							
						</div>
						<div class="shadow"></div>
					</article>
					<article class="pro-info mra">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>							
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>							
						</div>
						<div class="shadow"></div>
					</article>
				</section>
				<section class="pro-rows cover">
					<article class="pro-info right">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>
						</div>
						<div class="shadow"></div>
					</article>
					<article class="pro-info right mr3">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>							
						</div>
						<div class="shadow"></div>
					</article>
					<article class="pro-info mra">
						<div class="pro-image">
				            <a href="images/product/barberry/pro_barberry.jpg" title="زعفران درجه یک" rel="lightbox[group1]">
				                <img src="images/product/barberry/thumbnail_pro_barberry.jpg" alt="nature1">
				            </a>							
						</div>
						<div class="pro-image-info">
							<p>
								<span class="pro-name">زعفران درجه یک</span>
								<br/>
								<span class="pro-price">قیمت 22500 ریال</span>
							</p>							
						</div>
						<div class="shadow"></div>
					</article>
				</section>
			</div>
		</section>
	</div>

	<div class="container-bottom">
		<footer class="cover">
			<p class="copy">copyright © 2012 - <a href="http://www.FMDesign.pro" title="Mohammad Reza Shariatzadeh - Seyed Farhad Raeeso Sadati">FMDesign Group</a> - All rights reserved.</p>
			<div class="follow cover">
				<nav id="links">
					<ul>
						<li>
							<a class="git" href="http://github.com/1schools-projects/tsks-Saffron">TSKS-Saffron</a>
						</li>
						<li>
							<a class="fb" href="http://mampel.ir"> Mampel | </a>
						</li>
						<li>
							<a class="gp" href="http://fdw.ir">FDW | </a>
						</li>
					</ul>
				</nav>
				<nav id="social-network">
					<ul>
						<li>
							<a id="twitter" title="Twitter" href="#"></a>
						</li>
						<li>
							<a id="facebook" title="Facebook" href="#"></a>
						</li>
						<li>
							<a id="behance" title="Behance" href="#"></a>
						</li>
					</ul>
				</nav>
				<div class="gplus">
					<g:plusone href="http://tsks.ir"></g:plusone>
				</div>
			</div>
		</footer>
	</div>
</body>
</html>